/*------------------------------------------------------------
	Top page
------------------------------------------------------------*/
.p-top {
  letter-spacing: 0.05em;
}

.btn-more {
  width: 160px;
}

#mainVisual {
  overflow: hidden;
  margin: 40px 0;
  text-align: center;
}

#mainVisual li {
  padding: 0 20px;
}

#mainVisual .slick-dots li {
  padding: 0;
}

#mainVisual .slick-dots li.slick-active button::before {
  opacity: 0.25;
}

#mainVisual .slick-dots button:before {
  border-radius: 100%;
  width: 10px;
  height: 10px;
  background: #000;
  display: inline-block;
  position: static;
  content: "";
}

#mainVisual .slick-arrow {
  z-index: 9;
  bottom: -35px;
  top: auto;
}

#mainVisual .slick-arrow:before {
  content: none;
}

#mainVisual .slick-prev {
  background: url("../img/common/btngray_prev.png") no-repeat center;
  background-size: auto 14px;
  left: calc(50% - 155px);
}

#mainVisual .slick-next {
  background: url("../img/common/btngray_next.png") no-repeat center;
  background-size: auto 14px;
  right: calc(50% - 155px);
}

#mainVisual .slick-dotted.slick-slider {
  padding-bottom: 22px;
}

@media only screen and (max-width: 768px) {
  #mainVisual li {
    padding: 0;
  }
  #mainVisual li img {
    margin: auto;
  }
}

@media only screen and (max-width: 640px) {
  #mainVisual {
    margin: 0 0 15px;
  }
  #mainVisual .slick-dotted.slick-slider {
    padding-bottom: 15px;
  }
}

section {
  text-align: center;
}

section:nth-of-type(even) {
  background-color: #f7f7f7;
}

/* About
------------------------------------------------------------*/
.aboutBox {
  background: url("../img/top/about_bg1.jpg") no-repeat center;
  background-size: cover;
}

.aboutBox .inner {
  background-color: #fff;
  padding: 65px 30px 70px;
  margin: 60px 0;
  float: right;
  width: 605px;
}

.aboutBox .caption {
  padding-bottom: 25px;
}

@media only screen and (max-width: 768px) {
  .aboutBox .inner {
    width: 90%;
    margin-right: 5%;
  }
}

@media only screen and (max-width: 640px) {
  .aboutBox {
    background-position: center left 3%;
  }
  .aboutBox .inner {
    padding: 20px 20px 25px;
    width: 100%;
    margin: 30px 0;
  }
  .aboutBox .caption {
    padding-bottom: 15px;
  }
}

.aboutPhoto {
  background: url("../img/top/about_bg2.jpg") no-repeat center left;
  background-size: auto 100%;
  height: 309px;
}

@media only screen and (max-width: 640px) {
  .aboutPhoto {
    height: 100px;
    background-position: center left 3%;
  }
}

/* interior coordinator
------------------------------------------------------------*/
#interior-coordinator {
  padding-top: 75px;
  padding-bottom: 85px;
  background-image: url("../img/top/interior_coordinator_illus_top.png");
  background-repeat: no-repeat;
  background-position: center top;
  position: relative;
  z-index: 1;
}

#interior-coordinator h4 {
  margin: 30px 0 35px;
}

#interior-coordinator h4 span {
  display: block;
  font-size: 2rem;
  font-weight: 500;
}

#interior-coordinator .btnArea .btn {
  font-size: 1.2rem;
}

#interior-coordinator .illus {
  bottom: -80px;
  z-index: -1;
}

#interior-coordinator .illus img {
  max-width: none;
}

#interior-coordinator .illus.left {
  right: 50%;
  margin-right: 212px;
}

#interior-coordinator .illus.right {
  left: 50%;
  margin-left: 219px;
}

@media only screen and (max-width: 768px) {
  #interior-coordinator {
    background-image: none;
  }
  #interior-coordinator .illus {
    display: none;
  }
}

@media only screen and (max-width: 640px) {
  #interior-coordinator {
    padding-top: 25px;
    padding-bottom: 40px;
  }
  #interior-coordinator h4 {
    margin: 20px 0 20px;
    font-size: 1.2rem;
  }
  #interior-coordinator h4 span {
    font-size: 1.6rem;
  }
  #interior-coordinator .btnArea {
    margin: 0 -10px;
  }
  #interior-coordinator .btnArea .btn {
    font-size: 1rem;
  }
}

/* News
------------------------------------------------------------*/
#news {
  padding-top: 125px;
  padding-bottom: 40px;
}

#news .btnArea {
  margin: 35px 0;
}

#news .newsList {
  margin-top: 15px;
}

@media only screen and (max-width: 640px) {
  #news {
    padding-top: 40px;
  }
  #news .btnArea {
    margin: 10px 0 0;
  }
}

/* coordinate
------------------------------------------------------------*/
#coordinate {
  padding-top: 70px;
  padding-bottom: 95px;
}

@media only screen and (max-width: 640px) {
  #coordinate {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.coordinateList01 {
  margin-top: 50px;
}

@media only screen and (max-width: 640px) {
  .coordinateList01 {
    margin-top: 0;
  }
}

.coordinateList01 .coordinate-item:nth-of-type(1) {
  width: 100%;
}

.coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-info {
  padding: 0 45px;
}

.coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-date {
  margin-top: -16px;
}

.coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-date strong {
  font-size: 3rem;
}

.coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-date span {
  font-size: 1.6rem;
}

.coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-code {
  font-size: 10rem;
  margin-top: -58px;
}

.coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-title {
  text-align: center;
  margin-top: 40px;
  font-size: 2.2rem;
}

@media only screen and (max-width: 640px) {
  .coordinateList01 .coordinate-item:nth-of-type(1) {
    border-top: none;
  }
  .coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-info {
    padding: 0;
  }
  .coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-date {
    margin-top: -14px;
  }
  .coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-code {
    font-size: 6.5rem;
    margin-top: -25px;
  }
  .coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-title {
    margin-top: 10px;
  }
  .coordinateList01 .coordinate-item:nth-of-type(1) .coordinate-photo {
    margin: 0 -15px;
  }
}

/* product line catalog
------------------------------------------------------------*/
#catalog {
  padding: 70px 0 80px;
}

@media only screen and (max-width: 640px) {
  #catalog {
    padding: 30px 0 35px;
  }
}

.catalogBox {
  margin: auto;
  max-width: 1000px;
  background: url("../img/top/product_catalog_bg.jpg") no-repeat center;
  background-size: cover;
}

.catalogBox .text {
  background-color: rgba(0, 0, 0, 0.55);
  color: #fff;
  padding: 112px 0 125px;
  display: block;
}

.catalogBox .ttlMain .en {
  line-height: 1.3;
}

.catalogBox .ttlMain .en span {
  font-size: 4.5rem;
  display: block;
}

.catalogBox .ttlMain .jp {
  font-size: 2.2rem;
}

@media only screen and (max-width: 640px) {
  .catalogBox .text {
    padding: 70px 0 75px;
  }
  .catalogBox .ttlMain .en span {
    font-size: 3rem;
  }
  .catalogBox .ttlMain .jp {
    font-size: 1.8rem;
  }
}

.catalogBox a:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

/* shop photo
------------------------------------------------------------*/
#shop-photo {
  padding-top: 100px;
  position: relative;
  z-index: 1;
}

#shop-photo h3 {
  margin-bottom: -58px;
}

#shop-photo:after {
  content: "";
  position: absolute;
  background-color: #efe8e2;
  left: 0;
  right: 0;
  bottom: 0;
  height: 41%;
  z-index: -1;
}

#shop-photo .galleryBox {
  margin: auto;
  max-width: 1765px;
  padding-left: 15px;
  padding-right: 15px;
}

#shop-photo .galleryBox img {
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 768px) {
  #shop-photo h3 {
    margin-bottom: -6%;
  }
}

@media only screen and (max-width: 640px) {
  #shop-photo {
    padding-top: 20px;
  }
  #shop-photo:after {
    height: 35%;
  }
}

/* access
------------------------------------------------------------*/
#access {
  background-color: #efe8e2;
  padding-top: 60px;
}

#access address {
  max-width: 870px;
  margin: 0 auto 90px;
  padding: 0 15px;
}

#access address .img {
  width: 50%;
}

#access address .flexCenter {
  background-color: #f7f4f1;
}

#access address .text {
  width: 50%;
  padding: 20px 10px 20px;
}

#access address dl {
  line-height: 1.8;
  font-size: 1.5rem;
}

#access address strong {
  margin: 10px 0 20px;
  display: block;
}

#access address strong img {
  display: block;
  margin: auto;
}

#access address .dummy {
  font-size: 1.4rem;
  text-align: left;
  line-height: 2.3;
  margin-top: 10px;
}

@media only screen and (max-width: 768px) {
  #access {
    padding-top: 3px;
  }
  #access address {
    background-color: transparent;
  }
  #access address .img, #access address .text {
    width: 100%;
  }
  #access address .text {
    background-color: #f7f4f1;
  }
  #access .fLeft, #access .fRight {
    float: none;
  }
}

@media only screen and (max-width: 640px) {
  #access {
    padding-top: 3px;
  }
  #access address {
    margin-bottom: 50px;
  }
  #access address dd {
    font-size: 1.3rem;
  }
  #access address dt span {
    font-size: 1.2rem;
  }
}
